Index: tests/regression/Filling/FillVoidWithMolecule/testsuite-fill-void-with-molecule.at
===================================================================
--- tests/regression/Filling/FillVoidWithMolecule/testsuite-fill-void-with-molecule.at	(revision 718542b98ffda42460e79001a427f156caa6bcc9)
+++ tests/regression/Filling/FillVoidWithMolecule/testsuite-fill-void-with-molecule.at	(revision b4e3fe35dd420400cf9a1ecb5071f492e53159a1)
@@ -5,5 +5,5 @@
 
 file=test.conf
-AT_CHECK([/bin/cp -f ${abs_top_srcdir}/${AUTOTEST_PATH}/Filling/FillVoidWithMolecule/pre/test.conf $file], 0)
+AT_CHECK([/bin/cp -f ${abs_top_srcdir}/tests/regression/Filling/FillVoidWithMolecule/pre/test.conf $file], 0)
 AT_DATA([water.xyz], [[3
  # test configuration, created by molecuilder test suite
@@ -13,5 +13,5 @@
 ]])
 AT_CHECK([../../molecuilder -i $file -o xyz --fill-void water.xyz --distances "3.1, 3.1, 3.1"  --distance-to-molecule "1.5" --DoRotate 0], 0, [stdout], [stderr])
-AT_CHECK([diff -I '.*reated by molecuilder.*' test.xyz ${abs_top_srcdir}/${AUTOTEST_PATH}/Filling/FillVoidWithMolecule/post/test.xyz], 0, [ignore], [ignore])
+AT_CHECK([diff -I '.*reated by molecuilder.*' test.xyz ${abs_top_srcdir}/tests/regression/Filling/FillVoidWithMolecule/post/test.xyz], 0, [ignore], [ignore])
 
 AT_CLEANUP
@@ -22,5 +22,5 @@
 
 file=empty.conf
-AT_CHECK([/bin/cp -f ${abs_top_srcdir}/${AUTOTEST_PATH}/Filling/FillVoidWithMolecule/pre/test.conf $file], 0)
+AT_CHECK([/bin/cp -f ${abs_top_srcdir}/tests/regression/Filling/FillVoidWithMolecule/pre/test.conf $file], 0)
 AT_DATA([water.xyz], [[3
  # test configuration, created by molecuilder test suite
@@ -30,5 +30,5 @@
 ]])
 AT_CHECK([../../molecuilder -i $file -o xyz --fill-void water.xyz --distances "3.1, 3.1, 3.1"  --distance-to-molecule "1.5" --DoRotate 0 --undo], 0, [stdout], [stderr])
-AT_CHECK([diff -I '.*reated by molecuilder.*' empty.xyz ${abs_top_srcdir}/${AUTOTEST_PATH}/Filling/FillVoidWithMolecule/post/propane.xyz], 0, [ignore], [ignore])
+AT_CHECK([diff -I '.*reated by molecuilder.*' empty.xyz ${abs_top_srcdir}/tests/regression/Filling/FillVoidWithMolecule/post/propane.xyz], 0, [ignore], [ignore])
 
 AT_CLEANUP
@@ -40,5 +40,5 @@
 
 file=test.conf
-AT_CHECK([/bin/cp -f ${abs_top_srcdir}/${AUTOTEST_PATH}/Filling/FillVoidWithMolecule/pre/test.conf $file], 0)
+AT_CHECK([/bin/cp -f ${abs_top_srcdir}/tests/regression/Filling/FillVoidWithMolecule/pre/test.conf $file], 0)
 AT_DATA([water.xyz], [[3
  # test configuration, created by molecuilder test suite
@@ -48,5 +48,5 @@
 ]])
 AT_CHECK([../../molecuilder -i $file -o xyz --fill-void water.xyz --distances "3.1, 3.1, 3.1"  --distance-to-molecule "1.5" --DoRotate 0 --undo --redo], 0, [stdout], [stderr])
-AT_CHECK([diff -I '.*reated by molecuilder.*' test.xyz ${abs_top_srcdir}/${AUTOTEST_PATH}/Filling/FillVoidWithMolecule/post/test.xyz], 0, [ignore], [ignore])
+AT_CHECK([diff -I '.*reated by molecuilder.*' test.xyz ${abs_top_srcdir}/tests/regression/Filling/FillVoidWithMolecule/post/test.xyz], 0, [ignore], [ignore])
 
 AT_CLEANUP
Index: tests/regression/Filling/FillVoidWithMolecule/testsuite-fill-void-with-tenside-molecule.at
===================================================================
--- tests/regression/Filling/FillVoidWithMolecule/testsuite-fill-void-with-tenside-molecule.at	(revision 718542b98ffda42460e79001a427f156caa6bcc9)
+++ tests/regression/Filling/FillVoidWithMolecule/testsuite-fill-void-with-tenside-molecule.at	(revision b4e3fe35dd420400cf9a1ecb5071f492e53159a1)
@@ -5,9 +5,9 @@
 
 file=tensid.data
-AT_CHECK([/bin/cp -f ${abs_top_srcdir}/${AUTOTEST_PATH}/Filling/FillVoidWithMolecule/pre/tensid.data $file], 0)
-AT_CHECK([/bin/cp -f ${abs_top_srcdir}/${AUTOTEST_PATH}/Filling/FillVoidWithMolecule/pre/water.data .], 0)
+AT_CHECK([/bin/cp -f ${abs_top_srcdir}/tests/regression/Filling/FillVoidWithMolecule/pre/tensid.data $file], 0)
+AT_CHECK([/bin/cp -f ${abs_top_srcdir}/tests/regression/Filling/FillVoidWithMolecule/pre/water.data .], 0)
 AT_CHECK([chmod u+w $file], 0)
 AT_CHECK([../../molecuilder -i $file -B "30,0,30,0,0,30" --fill-void water.data --distances "3.1, 3.1, 3.1" --distance-to-molecule "2.1" --DoRotate 0], 0, [stdout], [stderr])
-AT_CHECK([diff $file ${abs_top_srcdir}/${AUTOTEST_PATH}/Filling/FillVoidWithMolecule/post/tensid.data], 0, [ignore], [ignore])
+AT_CHECK([diff $file ${abs_top_srcdir}/tests/regression/Filling/FillVoidWithMolecule/post/tensid.data], 0, [ignore], [ignore])
 
 AT_CLEANUP
@@ -19,9 +19,9 @@
 
 file=tensid.data
-AT_CHECK([/bin/cp -f ${abs_top_srcdir}/${AUTOTEST_PATH}/Filling/FillVoidWithMolecule/pre/tensid.data $file], 0)
-AT_CHECK([/bin/cp -f ${abs_top_srcdir}/${AUTOTEST_PATH}/Filling/FillVoidWithMolecule/pre/water.data .], 0)
+AT_CHECK([/bin/cp -f ${abs_top_srcdir}/tests/regression/Filling/FillVoidWithMolecule/pre/tensid.data $file], 0)
+AT_CHECK([/bin/cp -f ${abs_top_srcdir}/tests/regression/Filling/FillVoidWithMolecule/pre/water.data .], 0)
 AT_CHECK([chmod u+w $file], 0)
 AT_CHECK([../../molecuilder -i $file -B "30,0,30,0,0,30" --fill-void water.data --distances "3.1, 3.1, 3.1" --distance-to-molecule "2.1" --DoRotate 0 --undo], 0, [stdout], [stderr])
-AT_CHECK([diff $file ${abs_top_srcdir}/${AUTOTEST_PATH}/Filling/FillVoidWithMolecule/post/tensid.data], 0, [ignore], [ignore])
+AT_CHECK([diff $file ${abs_top_srcdir}/tests/regression/Filling/FillVoidWithMolecule/post/tensid.data], 0, [ignore], [ignore])
 
 AT_CLEANUP
@@ -33,9 +33,9 @@
 
 file=tensid.data
-AT_CHECK([/bin/cp -f ${abs_top_srcdir}/${AUTOTEST_PATH}/Filling/FillVoidWithMolecule/pre/tensid.data $file], 0)
-AT_CHECK([/bin/cp -f ${abs_top_srcdir}/${AUTOTEST_PATH}/Filling/FillVoidWithMolecule/pre/water.data .], 0)
+AT_CHECK([/bin/cp -f ${abs_top_srcdir}/tests/regression/Filling/FillVoidWithMolecule/pre/tensid.data $file], 0)
+AT_CHECK([/bin/cp -f ${abs_top_srcdir}/tests/regression/Filling/FillVoidWithMolecule/pre/water.data .], 0)
 AT_CHECK([chmod u+w $file], 0)
 AT_CHECK([../../molecuilder -i $file -B "30,0,30,0,0,30" --fill-void water.data --distances "3.1, 3.1, 3.1" --distance-to-molecule "2.1" --DoRotate 0 --undo --redo], 0, [stdout], [stderr])
-AT_CHECK([diff $file ${abs_top_srcdir}/${AUTOTEST_PATH}/Filling/FillVoidWithMolecule/post/tensid.data], 0, [ignore], [ignore])
+AT_CHECK([diff $file ${abs_top_srcdir}/tests/regression/Filling/FillVoidWithMolecule/post/tensid.data], 0, [ignore], [ignore])
 
 AT_CLEANUP
